.content {
    width: 1192px;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    border: 30px solid #3a4965;
    box-sizing: border-box;
    margin: 0 auto;
    font-family: Arimo, sans-serif;
    overflow: auto;
    border-collapse: collapse;
}

.bg-white {
    background-color: white;
}

.bg-standard {
    background-color: #89c331;
}

.bg-ultimate {
    background-color: #f04a56;
}

.bg-premium {
    background-color: #20807c;
}

.font-color {
    color: white;
}

.td-style {
    width: 157px;
    height: 166px;
}

.text-size1 {
    font-size: 14px;
}

.text-size2 {
    font-size: 18px;
}

.text-size3 {
    font-size: 20px;
    font-weight: 700;
}

.text-size4 {
    font-size: 36px;
    font-weight: 700;
}

.text-month {
    text-align: left;
    padding: 0 33px;
    box-sizing: border-box;
}

.pad {
    display: inline-block;
    vertical-align: top;
    padding-top: 7px;

}

td:nth-child(odd) {
    background: #f2f2f2;
}

td:nth-child(even) {
    background: #e3e3e3;
}

.tool-bar {
    text-decoration: none;
    color: rgb(72, 72, 72);
}

.tool-bar:hover {
    text-shadow: 2px 0 2px rgba(255, 242, 60, 1);
}

.td-style-f {
    width: 198px;
}

.head-height {
    height: 112px;
}

.main-height {
    height: 167px;
}

.td-style-width {
    width: 157px;
    font-size: 20px;
    font-weight: 700;
}

.inner-main-text{
    display: block;
    padding-bottom: 10px;

}

.bord-bottom {
    border-bottom: 2px solid #d7d7d7;
}

.fas, .far {
    font-size: 24px;
    color: #848484;
    padding-bottom: 5px;
}

.footer-bottom {
    margin-top: 20px;
    width: 144px;
    height: 41px;
    text-transform: uppercase;
    color: white;
    cursor: pointer;
    border-style: none;
    border-radius: 5px;
    padding-top: 9px;
    transition: 0.3s;
    background-color: #414141;
}

.footer-bottom:hover {
    box-shadow: 0 0 20px rgb(14, 7, 59);
}

.bg-3d {
    border-bottom: 9px solid #343434;
}